path: /srv/mottainai/build/1964798243412167407/luet-entropy-repo/build/osinfo-db-tools-sys-apps-1.4.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i sys-apps/osinfo-db-tools-1.4.0
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: osinfo-db-tools
    version: 1.4.0+3
    category: sys-apps
    useflags:
    - userland_GNU
    - abi_x86_64
    - elibc_glibc
    - amd64
    - big-endian
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2+
    labels:
      original.package.category: sys-apps
      original.package.name: osinfo-db-tools
      original.package.slot: "0"
      original.package.version: 1.4.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: osinfo-db-tools
      version: 1.4.0+3
      category: sys-apps
      useflags:
      - userland_GNU
      - abi_x86_64
      - elibc_glibc
      - amd64
      - big-endian
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2+
      labels:
        original.package.category: sys-apps
        original.package.name: osinfo-db-tools
        original.package.slot: "0"
        original.package.version: 1.4.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 6f9b1485da6c2c5d602f5dd2399c3840a88e46275ae33969e807643828284305
  retrieve: []
  outputpath: /srv/mottainai/build/1964798243412167407/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/osinfo-db-export$
  - /usr/bin/osinfo-db-import$
  - /usr/bin/osinfo-db-path$
  - /usr/bin/osinfo-db-validate$
  - /usr/lib$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/osinfo-db-tools-1.4.0$
  - /usr/share/doc/osinfo-db-tools-1.4.0/AUTHORS.bz2$
  - /usr/share/doc/osinfo-db-tools-1.4.0/ChangeLog.bz2$
  - /usr/share/doc/osinfo-db-tools-1.4.0/NEWS.bz2$
  - /usr/share/doc/osinfo-db-tools-1.4.0/README.bz2$
  - /usr/share/locale$
  - /usr/share/locale/af$
  - /usr/share/locale/af/LC_MESSAGES$
  - /usr/share/locale/af/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ar$
  - /usr/share/locale/ar/LC_MESSAGES$
  - /usr/share/locale/ar/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/bg$
  - /usr/share/locale/bg/LC_MESSAGES$
  - /usr/share/locale/bg/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/bn$
  - /usr/share/locale/bn/LC_MESSAGES$
  - /usr/share/locale/bn/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/br$
  - /usr/share/locale/br/LC_MESSAGES$
  - /usr/share/locale/br/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/bs$
  - /usr/share/locale/bs/LC_MESSAGES$
  - /usr/share/locale/bs/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ca$
  - /usr/share/locale/ca/LC_MESSAGES$
  - /usr/share/locale/ca/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/cs$
  - /usr/share/locale/cs/LC_MESSAGES$
  - /usr/share/locale/cs/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/cy$
  - /usr/share/locale/cy/LC_MESSAGES$
  - /usr/share/locale/cy/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/da$
  - /usr/share/locale/da/LC_MESSAGES$
  - /usr/share/locale/da/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/de$
  - /usr/share/locale/de/LC_MESSAGES$
  - /usr/share/locale/de/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/el$
  - /usr/share/locale/el/LC_MESSAGES$
  - /usr/share/locale/el/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/en_GB$
  - /usr/share/locale/en_GB/LC_MESSAGES$
  - /usr/share/locale/en_GB/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/eo$
  - /usr/share/locale/eo/LC_MESSAGES$
  - /usr/share/locale/eo/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/es$
  - /usr/share/locale/es/LC_MESSAGES$
  - /usr/share/locale/es/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/et$
  - /usr/share/locale/et/LC_MESSAGES$
  - /usr/share/locale/et/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/eu$
  - /usr/share/locale/eu/LC_MESSAGES$
  - /usr/share/locale/eu/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/fa$
  - /usr/share/locale/fa/LC_MESSAGES$
  - /usr/share/locale/fa/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/fi$
  - /usr/share/locale/fi/LC_MESSAGES$
  - /usr/share/locale/fi/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/fr$
  - /usr/share/locale/fr/LC_MESSAGES$
  - /usr/share/locale/fr/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/gl$
  - /usr/share/locale/gl/LC_MESSAGES$
  - /usr/share/locale/gl/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/gu$
  - /usr/share/locale/gu/LC_MESSAGES$
  - /usr/share/locale/gu/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/he$
  - /usr/share/locale/he/LC_MESSAGES$
  - /usr/share/locale/he/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/hi$
  - /usr/share/locale/hi/LC_MESSAGES$
  - /usr/share/locale/hi/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/hr$
  - /usr/share/locale/hr/LC_MESSAGES$
  - /usr/share/locale/hr/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/hu$
  - /usr/share/locale/hu/LC_MESSAGES$
  - /usr/share/locale/hu/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/is$
  - /usr/share/locale/is/LC_MESSAGES$
  - /usr/share/locale/is/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/it$
  - /usr/share/locale/it/LC_MESSAGES$
  - /usr/share/locale/it/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ja$
  - /usr/share/locale/ja/LC_MESSAGES$
  - /usr/share/locale/ja/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/kk$
  - /usr/share/locale/kk/LC_MESSAGES$
  - /usr/share/locale/kk/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/km$
  - /usr/share/locale/km/LC_MESSAGES$
  - /usr/share/locale/km/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ko$
  - /usr/share/locale/ko/LC_MESSAGES$
  - /usr/share/locale/ko/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/lt$
  - /usr/share/locale/lt/LC_MESSAGES$
  - /usr/share/locale/lt/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/lv$
  - /usr/share/locale/lv/LC_MESSAGES$
  - /usr/share/locale/lv/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/mk$
  - /usr/share/locale/mk/LC_MESSAGES$
  - /usr/share/locale/mk/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/mn$
  - /usr/share/locale/mn/LC_MESSAGES$
  - /usr/share/locale/mn/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ms$
  - /usr/share/locale/ms/LC_MESSAGES$
  - /usr/share/locale/ms/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/nb$
  - /usr/share/locale/nb/LC_MESSAGES$
  - /usr/share/locale/nb/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/nds$
  - /usr/share/locale/nds/LC_MESSAGES$
  - /usr/share/locale/nds/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/nl$
  - /usr/share/locale/nl/LC_MESSAGES$
  - /usr/share/locale/nl/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/nn$
  - /usr/share/locale/nn/LC_MESSAGES$
  - /usr/share/locale/nn/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/pa$
  - /usr/share/locale/pa/LC_MESSAGES$
  - /usr/share/locale/pa/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/pl$
  - /usr/share/locale/pl/LC_MESSAGES$
  - /usr/share/locale/pl/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/pt$
  - /usr/share/locale/pt/LC_MESSAGES$
  - /usr/share/locale/pt/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/pt_BR$
  - /usr/share/locale/pt_BR/LC_MESSAGES$
  - /usr/share/locale/pt_BR/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ro$
  - /usr/share/locale/ro/LC_MESSAGES$
  - /usr/share/locale/ro/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ru$
  - /usr/share/locale/ru/LC_MESSAGES$
  - /usr/share/locale/ru/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/sk$
  - /usr/share/locale/sk/LC_MESSAGES$
  - /usr/share/locale/sk/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/sl$
  - /usr/share/locale/sl/LC_MESSAGES$
  - /usr/share/locale/sl/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/sr$
  - /usr/share/locale/sr/LC_MESSAGES$
  - /usr/share/locale/sr/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/sv$
  - /usr/share/locale/sv/LC_MESSAGES$
  - /usr/share/locale/sv/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/ta$
  - /usr/share/locale/ta/LC_MESSAGES$
  - /usr/share/locale/ta/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/tg$
  - /usr/share/locale/tg/LC_MESSAGES$
  - /usr/share/locale/tg/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/tr$
  - /usr/share/locale/tr/LC_MESSAGES$
  - /usr/share/locale/tr/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/uk$
  - /usr/share/locale/uk/LC_MESSAGES$
  - /usr/share/locale/uk/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/vi$
  - /usr/share/locale/vi/LC_MESSAGES$
  - /usr/share/locale/vi/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/zh_CN$
  - /usr/share/locale/zh_CN/LC_MESSAGES$
  - /usr/share/locale/zh_CN/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/locale/zh_TW$
  - /usr/share/locale/zh_TW/LC_MESSAGES$
  - /usr/share/locale/zh_TW/LC_MESSAGES/osinfo-db-tools.mo$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/osinfo-db-export.1.bz2$
  - /usr/share/man/man1/osinfo-db-import.1.bz2$
  - /usr/share/man/man1/osinfo-db-path.1.bz2$
  - /usr/share/man/man1/osinfo-db-validate.1.bz2$
checksums:
  sha256: 400062143a93c6978198d2b2774b1fd57667856a0219a13bbb22b92fa8b5a965
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/osinfo-db-export
- usr/bin/osinfo-db-import
- usr/bin/osinfo-db-path
- usr/bin/osinfo-db-validate
- usr/share/doc/osinfo-db-tools-1.4.0/AUTHORS.bz2
- usr/share/doc/osinfo-db-tools-1.4.0/ChangeLog.bz2
- usr/share/doc/osinfo-db-tools-1.4.0/NEWS.bz2
- usr/share/doc/osinfo-db-tools-1.4.0/README.bz2
- usr/share/locale/af/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ar/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bg/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/br/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bs/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ca/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/cs/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/cy/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/da/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/de/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/el/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/en_GB/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/eo/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/es/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/et/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/eu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/fa/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/fi/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/fr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/gl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/gu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/he/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/hi/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/hr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/hu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/is/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/it/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ja/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/km/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ko/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/lt/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/lv/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/mk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/mn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ms/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nb/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nds/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pa/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pt/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pt_BR/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ro/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ru/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sv/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ta/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/tg/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/tr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/uk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/vi/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/zh_CN/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/zh_TW/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/man/man1/osinfo-db-export.1.bz2
- usr/share/man/man1/osinfo-db-import.1.bz2
- usr/share/man/man1/osinfo-db-path.1.bz2
- usr/share/man/man1/osinfo-db-validate.1.bz2
